## CongEditorAreaBorder

CongEditorAreaBorder —

## Synopsis

    struct      CongEditorAreaBorder;
    #define     CONG_EDITOR_AREA_BORDER         (obj)
    #define     CONG_EDITOR_AREA_BORDER_CLASS   (klass)
    #define     IS_CONG_EDITOR_AREA_BORDER      (obj)
    GType       cong_editor_area_border_get_type
                                                (void);
    CongEditorArea* cong_editor_area_border_construct
                                                (CongEditorAreaBorder *area_border,
                                                 CongEditorWidget3 *editor_widget,
                                                 guint left_pixels,
                                                 guint right_pixels,
                                                 guint top_pixels,
                                                 guint bottom_pixels);
    CongEditorArea* cong_editor_area_border_new (CongEditorWidget3 *editor_widget,
                                                 guint left_pixels,
                                                 guint right_pixels,
                                                 guint top_pixels,
                                                 guint bottom_pixels);

## Object Hierarchy

      GObject
       +----CongEditorArea
             +----CongEditorAreaContainer
                   +----CongEditorAreaBin
                         +----CongEditorAreaBorder
                               +----CongEditorAreaParagraph

## Description

## Details

### struct CongEditorAreaBorder

    struct CongEditorAreaBorder;

### CONG_EDITOR_AREA_BORDER()

    #define CONG_EDITOR_AREA_BORDER(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_BORDER_TYPE, CongEditorAreaBorder)

`obj` : |

### CONG_EDITOR_AREA_BORDER_CLASS()

    #define CONG_EDITOR_AREA_BORDER_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_BORDER_TYPE, CongEditorAreaBorderClass)

`klass` : |

### IS_CONG_EDITOR_AREA_BORDER()

    #define IS_CONG_EDITOR_AREA_BORDER(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_BORDER_TYPE)

`obj` : |

### cong_editor_area_border_get_type ()

    GType       cong_editor_area_border_get_type
                                                (void);

Returns : |

### cong_editor_area_border_construct ()

    CongEditorArea* cong_editor_area_border_construct
                                                (CongEditorAreaBorder *area_border,
                                                 CongEditorWidget3 *editor_widget,
                                                 guint left_pixels,
                                                 guint right_pixels,
                                                 guint top_pixels,
                                                 guint bottom_pixels);

TODO: Write me

`area_border` : |
`editor_widget` : |
`left_pixels` : |
`right_pixels` : |
`top_pixels` : |
`bottom_pixels` : |
Returns : |

### cong_editor_area_border_new ()

    CongEditorArea* cong_editor_area_border_new (CongEditorWidget3 *editor_widget,
                                                 guint left_pixels,
                                                 guint right_pixels,
                                                 guint top_pixels,
                                                 guint bottom_pixels);

TODO: Write me

`editor_widget` : |
`left_pixels` : |
`right_pixels` : |
`top_pixels` : |
`bottom_pixels` : |
Returns : |